body
{
    background-color: white;
}

#navbar
{
    display: none;
}

main
{
    margin: 150px;
    
}


.title
{
    font-size: 25px;
}

h1 
{
    font-size: 17px;
}

.active
{
    color:rgb(162, 231, 155);
}

.container
{
    display: flex;
    align-items: flex-start;
}

.container img
{
    margin-right: 15px;
    width: 100px;
}

.text
{
    display: flex;
    flex-direction: column;
}

p
{
    font-size: 14px;
}

body
{
    background-color: #b9bab9;
}


img
{
    border-radius: 20px;
    width: 150px;
}

@media (min-width: 786px) 
{

    .container 
    {
        flex-direction: row;
        justify-content: space-between;
   
    }

}

@media (min-width: 1024px) 
{
    h1
    {
        font-size:50px ;
    }

    p 
    {
        font-size: 25px;
    }
    img
    {
        width: 250px;
    }
    .title
    {
        font-size: 50px;
    }
    .container img
    {
        width: 250px;
    }
 
}

.footer {
  background-color: #222;
  color: #fff;
  padding: 40px 20px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  max-width: 1200px;
  margin: auto;
}

.footer-section p
 {
  margin-bottom: 10px;
}

